clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- CaseType : clang::tidy::readability::IdentifierNamingCheck
- EntryKind : Entry
- IncludeKinds : clang::tidy::IncludeSorter
- IncludeStyle : clang::tidy::IncludeSorter
- Level : clang::tidy::ClangTidyError , clang::tidy::modernize::Confidence
- NamingStyle : clang::tidy::modernize::VariableNamer
- UsageKind : clang::tidy::modernize::Usage